» Ubuntu » Packages » lucid (10.04LTS) » x11 » polymer
lucid  ] [  precise  ]
[ Source: polymer  ]

Package: polymer (0.3.2-4) [universe]

Links for polymer

Screenshot

Ubuntu Resources:

Download Source Package polymer:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Mathias Krause
  • Free Ekanayaka

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Port of the KDE style "Plastik" depending on Qt only

Polymer (formerly known as Plastique) is a port of the KDE style "Plastik", which does not depend on any KDE libraries. This means, that you only need Qt 3.x to make your Qt applications look as if you had KDE installed.

Currently only the multi-threaded version of the Qt library is supported.

Other Packages Related to polymer

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.5-0ubuntu1)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1-20ubuntu1)
    GCC support library
  • dep: libqt3-mt (>= 3:3.3.7)
    Qt GUI Library (Threaded runtime version), Version 3
  • dep: libstdc++6 (>= 4.1.1-20ubuntu1)
    The GNU Standard C++ Library v3
  • dep: libx11-6
    X11 client-side library
  • dep: libxext6
    X11 miscellaneous extension library

Download polymer

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 101.7 kB352.0 kB [list of files]
i386 103.4 kB344.0 kB [list of files]